Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 12:28:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:52 PM, 06th Oct                     ashfaq                    [Bot Error Message] User is chatting with the Bot currently           03:52 PM, 06th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:53 PM, 06th Oct                     ashfaq                    6357814121           03:53 PM, 06th Oct                     ashfaq                    Yes           03:53 PM, 06th Oct                     ashfaq                    Let me explain           03:53 PM, 06th Oct                     ashfaq                    The price for item 66.5 was around 45 or 47           03:53 PM, 06th Oct                     ashfaq                    Instead I was charged 66           03:54 PM, 06th Oct                     ashfaq                    Can you please check this and get me the refund           03:54 PM, 06th Oct                   mayar                   Kindly share a screenshot of that amount           03:55 PM, 06th Oct                     ashfaq                    I don't have it right now           03:55 PM, 06th Oct                     ashfaq                    And I did not took the scrrenshot           03:56 PM, 06th Oct                     ashfaq                    You check the logs           03:56 PM, 06th Oct                     ashfaq                    It was shown around 45           03:56 PM, 06th Oct                     ashfaq                    And suddenly it was charged more           03:57 PM, 06th Oct                   mayar                   I checked already the total amount is 136.5           03:57 PM, 06th Oct                   mayar                   and it can not be changed           03:57 PM, 06th Oct                     ashfaq                    This is what I'm telling you           03:57 PM, 06th Oct                     ashfaq                    It was less           03:57 PM, 06th Oct                     ashfaq                    I was charged more           03:57 PM, 06th Oct                   mayar                   I really understand you but the amount of the order can not be changed           03:58 PM, 06th Oct                   mayar                   I checked already the total amount is 136.5           03:58 PM, 06th Oct                     ashfaq                    Thus is what I'm asking to to check logs           03:59 PM, 06th Oct                     ashfaq                    You need to involve your it team           03:59 PM, 06th Oct                     ashfaq                    I'm from it           03:59 PM, 06th Oct                     ashfaq                    I know the processess           03:59 PM, 06th Oct                     ashfaq                    Instead of 116 I was charged 136           04:00 PM, 06th Oct                     ashfaq                    This is what I'm contacting you           04:00 PM, 06th Oct                   mayar                   I did check and i can see that when you ordered the item it was for  66.5           04:00 PM, 06th Oct                     ashfaq                    No mayar           04:00 PM, 06th Oct                     ashfaq                    Please get your it check about this           04:01 PM, 06th Oct                     ashfaq                    You will be having logs           04:01 PM, 06th Oct                     ashfaq                    I come to you for a solution and support           04:01 PM, 06th Oct                   mayar                   We only can see the history of your orders           04:03 PM, 06th Oct                   mayar                   so kindly make sure again of the total amount           04:04 PM, 06th Oct                   mayar                   Is there anything else i can help you with?            04:04 PM, 06th Oct                     ashfaq                    OK I understand. You need to your backed it team to check this           04:04 PM, 06th Oct                     ashfaq                    Take my complaint           04:04 PM, 06th Oct                     ashfaq                    Why you are in a hurry to close this session           04:05 PM, 06th Oct                     ashfaq                    My issue is not addressed           04:05 PM, 06th Oct                     ashfaq                    I will complaint through other and all the available channels           04:06 PM, 06th Oct                     ashfaq                    Please attend your customer properly           04:06 PM, 06th Oct                   mayar                   Kindly share a screenshot of that amount to make a complain for you           04:06 PM, 06th Oct                     ashfaq                    And address their concerns           04:06 PM, 06th Oct                     ashfaq                    As I informed you rmed yoi don't have           04:06 PM, 06th Oct                     ashfaq                    This is what I need you to check with your backend team to check in their logs           04:07 PM, 06th Oct                     ashfaq                    Take complaint and ask them to investigate           04:07 PM, 06th Oct                   mayar                   I can see that while placing the order  the total amount was 136           04:10 PM, 06th Oct                   mayar                   We request you to visit the offers tab on our website and navigate to the offer on the items           04:10 PM, 06th Oct                   mayar                   Is there anything else i can help you with?            04:10 PM, 06th Oct                     ashfaq                    Still you are not addressing my concerns           04:11 PM, 06th Oct                     ashfaq                    You cannot answer to my queries           04:12 PM, 06th Oct                     ashfaq                    I don't know how max allow you to work           04:12 PM, 06th Oct                     ashfaq                    I will take this chat to next level           04:12 PM, 06th Oct                     ashfaq                    To ask landmark group           04:12 PM, 06th Oct                     ashfaq                    Is this the way you deal with you customers?           04:13 PM, 06th Oct                     ashfaq                    I have several orders more than 1000+ sar           04:14 PM, 06th Oct                     ashfaq                    Respect that atleast           04:14 PM, 06th Oct                     ashfaq                    Take my complaint           04:14 PM, 06th Oct                     ashfaq                    Give me complaint number           04:14 PM, 06th Oct                     ashfaq                    I was charged extra           04:14 PM, 06th Oct                     ashfaq                    Ask someone from you team to contact me           04:15 PM, 06th Oct                     ashfaq                    My mobile number           04:15 PM, 06th Oct                     ashfaq                    00558218362           04:15 PM, 06th Oct                     ashfaq                    Waiting for you           04:19 PM, 06th Oct                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:23 PM, 06th Oct                     ashfaq                    Please give me complaint number           04:23 PM, 06th Oct                     ashfaq                    I appreciate your time           04:24 PM, 06th Oct                     ashfaq                    And thanks for supporting.           04:24 PM, 06th Oct                   mayar                   After this chat the complain number will be sent to you           04:24 PM, 06th Oct                     ashfaq                    Via email           04:24 PM, 06th Oct                     ashfaq                    [email-masked]           04:25 PM, 06th Oct                     ashfaq                    My email           04:25 PM, 06th Oct                     ashfaq                    My mobile +966-558218362           04:25 PM, 06th Oct                     ashfaq                    Will be waiting           04:25 PM, 06th Oct                     ashfaq                    Thank you           04:25 PM, 06th Oct                     ashfaq                    Thanks for your time           04:25 PM, 06th Oct                     ashfaq                    It was nice talking to you           04:25 PM, 06th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:28 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3193090